DocumentID: d4ebd62373d03f833bf4526b9f9f95e8
TakenAt: 2015-02-12T10:34:55Z
TakenSrc: meta
UID: pqbcew72jgc6dsri
Type: image
Title: Santa Monica / USA / 2015
TimeZone: America/Los_Angeles
PlaceSrc: meta
Altitude: 30
Lat: 34.008244
Lng: -118.497635
Year: 2015
Month: 2
Day: 12
ISO: 100
Exposure: 1/40
FNumber: 8
FocalLength: 32
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: black, building, california, demo, monica, santa, santa-monica, usa
CreatedAt: 2020-06-03T09:12:07Z
UpdatedAt: 2021-02-21T21:37:15.388516076Z
